<?xml version="1.0" encoding="utf-8" ?>
<Widget>
    <Image name="empty" image="/elements/not_opened_element.png" visible="0"/>
    
    <Image name="group_frame" image="under_group.png" x="213" y="25">
        <Widget name="group_placeholder" x="35" y="35" width="168" height="168"/>
    </Image>
    
    <Image name="group_sketch" x="190" y="275"/>
    <AdFrameWidget name="group_ad" tag="quad" frame="/ad/promo_border_250x250.png" target="group_sketch" size="200,200" border="45,45,45,45" freq="0.5">
    <Widget name="click_label" x="-70" y="110" comment="from center" create_if="$config.win8_ad_click_label != 0">
        <Image image="/ad/arrow_promo.png" />
        <Text text="CLICK" font="font" align="W" x="50" y="15" w="150" h="20" color="FFf68d58">
            <AnimController name="anim_click_me" autoPlay="0">
                <ActionChain>
                    <EfxWait delay="4"/>
                    <EfxScaleXY duration="0.2" from_x="1.0" from_y="1.0" to_x="1.2" to_y="1.2" modifier="sindiminish"/>
                    <EfxScaleXY duration="0.2" from_x="1.2" from_y="1.2" to_x="1.0" to_y="1.0" modifier="sindiminish"/>
                    <EfxScaleXY duration="0.2" from_x="1.0" from_y="1.0" to_x="1.2" to_y="1.2" modifier="sindiminish"/>
                    <EfxScaleXY duration="0.2" from_x="1.2" from_y="1.2" to_x="1.0" to_y="1.0" modifier="sindiminish"/>
                </ActionChain>
            </AnimController>
        </Text>
    </Widget>
    </AdFrameWidget>
    
    <Widget name="elements_placeholder" x="0" y="50">
        <Widget name="0" x="96" y="0" width="96" height="96"/>
        <Widget name="1" x="96" y="96" width="96" height="96"/>
        <Widget name="2" x="96" y="192" width="96" height="96"/>
        <Widget name="3" x="96" y="288" width="96" height="96"/>
        <Widget name="4" x="96" y="384" width="96" height="96"/>
        <Widget name="5" x="0" y="0" width="96" height="96"/>
        <Widget name="6" x="0" y="96" width="96" height="96"/>
        <Widget name="7" x="0" y="192" width="96" height="96"/>
        <Widget name="8" x="0" y="288" width="96" height="96"/>
        <Widget name="9" x="0" y="384" width="96" height="96"/>
    </Widget>
</Widget>
